﻿
/* New Drupal Site - Header Styles */
body
{
	background: #fff url( "/image/header/background-large.jpg" ) top left repeat-x;
	background-size: 100%;   /* stretch background image across width of browser window */	
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	width: 100%;

}

/* bg image for IE8 */        
#alzforum-org #bg {
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/image/header/background-large.jpg',sizingMethod='scale');
    position:absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width:100%;
    height: 303px;
}

/* BEGIN CLEARFIX */
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix
{
	display: block;
}
/* End hide from IE Mac */
/* END CLEARFIX */

.container-inline div, .container-inline label
{
	display: inline;
}

/* BEGIN SITE WIDE LAYOUT STYLES */
#header-wrapper
{
	display: block;
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#headertop {
  width: 100%;
  height: 25px;
  background: #fff url("/image/header/header_top_bg.jpg") top center repeat-x;
}
#headertop-content {
  display: block;
  width: 960px;
  height: 25px;
  margin: 0 auto 0 0;
}
#headermenu {
  display: block;
  width: 960px;
  margin: 10px auto 0 0;
}
#header {
  display: block;
  width: 990px;
  margin: 1 auto 0 0;     /* header margin - bottom border */
  height:  140px; /* 140px;   94px  height of header */
  max-width: 62.5em;
  border-style: hidden;
  border-width: 9px;
  border-color: transparent;
  border-bottom-style: solid;
  border-bottom-color: #810262;
}
#header-logo {
  float: left;
  width: 584px;
}


#header #logo {
    display: block;
    width: 263px;
    font-size: 0.875em;
    line-height: 1.5em;
    position: relative;
    z-index: 10;
}
#header h1 {
    padding: 1.1em 0em 3em 1.7em;  /* logo position */
}
#header #logo a {
    display: block;
}
#header #logo img {
    background: url("/image/header/logo-small.png") no-repeat scroll center top / 100% auto transparent;
    display: block;
    /* height: 0; */
    overflow: hidden;
    /* padding-top: 50px; */
    width: 263px;
    border: 0;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
}

nav 
{
    display: block;
}
#secondary-menu {
    font-family: Arial,sans-serif;
}
#secondary-menu ul {
    display:inline;
    font-size: 1em;
    font-weight: bold;
    list-style: none outside none;
    margin-top: 2.6875em; /*0.75em;*/
    padding: 0;
    position: absolute;
    text-align: right;
    text-transform: uppercase;
    top: 0px;
    vertical-align: baseline;
    white-space: nowrap;
    word-spacing: 0.1em;
    left: 485px;  
    z-index: 0;   
    line-height: 1.5em;
}
#secondary-menu ul a {
    font-size: 0.6875em;
    line-height: 1.90909em;
}
#secondary-menu ul a:before {
    content: "|";
    padding: 0 0.75em 0 0;
}
#secondary-menu ul a, #secondary-menu ul a:link, #secondary-menu ul a:visited, #secondary-menu ul a:focus, #secondary-menu ul a:hover {
    text-decoration: none;
}
#secondary-menu ul li {
    text-align: right;
    display: inline;
    font-size: 1em;
    line-height: 0;
}
#secondary-menu ul li, #secondary-menu ul a {
    border: 0 none;
}
#secondary-menu ul li a:before {
    padding-left: 0.75em;
}
#secondary-menu ul li.first {
    font-size: 0.6875em;
    line-height: 31px;
}
#secondary-menu ul li.first a {
    font-size: 1em;
}
#secondary-menu ul li.first, #secondary-menu ul li.secondary-home-link {
    display: inline;
    position: static;
}
#secondary-menu ul li.secondary-home-link:before {
    height: 0;
    overflow: hidden;
    content: "\D \A ";
    display: block;
    white-space: pre;
}
#secondary-menu ul li.secondary-home-link a:before {
    content: "";
}
#secondary-menu ul li.last {
    padding-right: 234px;
}
#secondary-menu li {
    color: white;
}
#secondary-menu li a {
    text-shadow: 0 0 30px black, 0 0 30px black;
}
#secondary-menu li a:before {
    text-shadow: 0 0 30px black, 0 0 30px black;
}
#secondary-menu li a:link, #secondary-menu li a:visited, #secondary-menu li a:focus, #secondary-menu li a:hover, #secondary-menu li a:active {
    background: none repeat scroll 0 0 transparent;
    color: white;
}


#main-menu {
    font-family: Arial,sans-serif;
}
#main-menu ul {
    border-collapse: separate;
    display: table;
    font-size: 1em;
    font-weight: bold;
    left: 0;
    line-height: 1.5em;
    list-style: none outside none;
    margin-left: 1em;
    padding: 0;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 6.9375em;
    width: 60em;      /* width of menu */
    word-spacing: 0.1em;
    z-index: 1001;
}
#main-menu ul a {
    display: block;
    padding: 0.5em 4%;
}
#main-menu ul a, #main-menu ul a:link, #main-menu ul a:visited, #main-menu ul a:focus, #main-menu ul a:hover {
    text-decoration: none;
}
#main-menu ul a:link, #main-menu ul a:visited {
    color: #333333;
}
#main-menu ul li {
    border-style: solid;
    border-top-width: 1px;
}
#main-menu ul li a {
    font-size: 0.6875em;
    padding: 0 2em;
}
#main-menu ul li.expanded ul.menu {
    background: none repeat scroll 0 0 white;
    border-color: #DBDBDB;
    box-shadow: 0 5px 10px -5px #333333;
}
#main-menu ul li.expanded ul.menu:before {
    background: none repeat scroll 0 0 #810262;
}
#main-menu ul li.expanded ul.menu li, #main-menu ul li.expanded ul.menu a {
    background: none repeat scroll 0 0 white;
}
#main-menu ul li.expanded ul.menu a, #main-menu ul li.expanded ul.menu a:link {
    color: #00338E;
}
#main-menu ul li.expanded ul.menu a:focus, #main-menu ul li.expanded ul.menu a:hover, #main-menu ul li.expanded ul.menu a:active, #main-menu ul li.expanded ul.menu a:link:focus, #main-menu ul li.expanded ul.menu a:link:hover, #main-menu ul li.expanded ul.menu a:link:active {
    color: #5396CD;
}
#main-menu ul li.expanded ul.menu a:visited, #main-menu ul li.expanded ul.menu a:link:visited {
    color: #00338E;
}
#main-menu ul > li {
    border-width: 0;
    display: table-cell;
    position: relative;
    width: 16.6667%;
}
#main-menu ul > li a {
    border-radius: 3px 3px 0 0;
    display: block;
    font-size: 0.6875em;
    line-height: 3.45455em;
    margin: 0 1px;
    padding: 0 1em;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
}
#main-menu ul > li a:link, #main-menu ul > li a:visited, #main-menu ul > li a:hover, #main-menu ul > li a:focus, #main-menu ul > li a:active {
    text-decoration: none;
}

#main-menu ul > li.expanded .menu {
    border-radius: 0 0 3px 3px;
    border-style: solid;
    border-width: 10px 1px 1px;
    display: block;
    left: -999em;
    margin: 0;
    padding: 0.5em 1em;
    position: absolute;
    right: auto;
    top: 100%;
    width: 100px;
    z-index: 1;
}
#main-menu ul > li.expanded .menu:before {
    content: " ";
    height: 9px;
    left: -6px;
    position: absolute;
    right: -6px;
    top: -10px;
}
#main-menu ul > li.expanded .menu li {
    display: block;
    font-family: Arial,sans-serif;
    font-size: 0.857143em;
    font-weight: normal;
    line-height: 1.75em;
    padding: 0;
    text-transform: none;
    width: 100%;
}
#main-menu ul > li.expanded .menu li a {
    display: block;
    font-size: 1em;
    line-height: 1.96875em;
    padding: 0;
    text-align: left;
    text-transform: none;
    width: 100%;
}
#main-menu ul > li.expanded .menu li:before {
    content: "";
}
#main-menu ul > li.expanded.has-focus .menu, #main-menu ul > li.expanded.click-activated .menu, #main-menu ul > li.expanded:hover .menu {
    left: auto;
    min-width: 150px;
    width: auto;
}
#main-menu ul ul {
    text-transform: none;
}
#main-menu li a:link, #main-menu li a:visited, #main-menu li a:focus, #main-menu li a:hover, #main-menu li a:active {
    background: none repeat scroll 0 0 white;
    color: #00338E;
}

#main-menu .expanded .menu li {
    display: table;
    font-family: Arial,sans-serif;
    padding: 0.5em 1em;
}
#main-menu .expanded .menu li a {
    margin: 0;
}
#main-menu .expanded .menu li:before {
    content: "- ";
    display: table-cell;
}
.expanded .menu li:before {
    color: #810262;
}
#main-menu ul mark a:link, #main-menu ul mark a:visited, #main-menu ul a.active:link, #main-menu ul a.active:visited, #main-menu ul a:focus, #main-menu ul a:hover, #main-menu ul a:active {
    background: none repeat scroll 0 0 #810262;
    color: #FFFFFF;
}
#main-menu ul li.last a {
    padding-left: 3em;
}
#main-menu ul li.last a:link, #main-menu ul li.last a:visited {
    background: url("/image/header/icons.png") no-repeat scroll 10px -13536px white;
}
#main-menu ul li.last mark a:link, #main-menu ul li.last mark a:visited, #main-menu ul li.last a:focus, #main-menu ul li.last a:hover, #main-menu ul li.last a:active {
    background: url("/image/header/icons.png") no-repeat scroll 10px -15117px #810262;
}
#main-menu ul li.last ul.menu li, #main-menu ul li.last ul.menu a, #main-menu ul li.last ul.menu mark a {
    background: none repeat scroll 0 0 white;
}


/********** Genetic DB submenu *********/

#main-menu > ul > li.expanded > ul > li.expanded > ul.menu {
    display: block;
    min-width: 0;
    padding: 0 1em;
    position: static;
}

#main-menu > ul > li > ul > li.expanded > ul.menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
}

#main-menu > ul li > ul > li.expanded > ul.menu:before {
    background: none repeat scroll 0 0 #FFFFFF;
}


/********** Search Form*********/

#search-block-form {
    margin-top: 2.6875em;   /*search form positioning*/
    border: 0 none;
    padding: 0;
    text-align: right;
    z-index: 5;
    background: none repeat scroll 0 0 transparent;

    left:720px;
    position: absolute;
    top: 0;
    vertical-align: baseline;
    line-height: 2em;
}
#search-block-form .form-wrapper {
    border-collapse: collapse;
    display: table;
    white-space: nowrap;
    width: 100%;
}
#search-block-form .form-wrapper .form-item {
    width: 200px;
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin: 0;
    vertical-align: bottom;
}
#search-block-form label {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}
#search-block-form .form-wrapper input {
    height: 26px;   /* height of search field */
    padding-bottom:0;
    padding-left:5px;
    padding-right:5px;
    padding-top:0;
}
#search-block-form .form-wrapper input {
    -moz-border-radius:3px 0 0 3px; /* rounded corners - not for IE8 */
    -moz-box-sizing:border-box;
    -ms-border-radius:3px 0 0 3px;
    -o-border-radius:3px 0 0 3px;
    -webkit-border-radius:3px 0 0 3px;
    -webkit-box-sizing:border-box;
    border-radius:3px 0 0 3px;
    box-sizing:border-box;
    display:inline-block;
    font-size:0.87em;
    line-height:1.5em;
    vertical-align:bottom;
    width:90%;
    zoom:1;
}
#search-block-form input {
    border-bottom-color:white;
    border-left-color:white;
    border-right-color:white;
    border-top-color:white;
}

#navheader body * {
    border-color: #DBDBDB;
}
#navheader form {
    overflow: hidden;
    font-family: Arial,sans-serif;
}
#navheader form ol, #navheader form ul, #navheader form .form-wrapper {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#navheader form button, #navheader form input[type="button"], #navheader form input[type="submit"], #navheader form input[type="reset"], #navheader form input[type="button"], #navheader form input[type="reset"], #navheader form input[type="submit"] {
    cursor: pointer;
}
#navheader form .form-item {
    clear: both;
}
#navheader form .form-item label {
    -moz-box-sizing: border-box;
    float: left;
    padding-right: 1em;
    padding-top: 1px;
    vertical-align: top;
}
#navheader form .form-item input, #navheader form .form-item select, #navheader form .form-item textarea, #navheader form .form-item .control-group {
    float: right;
}
#navheader form p, #navheader form ol, #navheader form ul, #navheader form .form-item {
    font-size: 0.875em;
    line-height: 1.5em;
}
#navheader form label, #navheader form legend, #navheader form .legend {
    font-weight: bold;
}
#navheader form input {
    height: 1.75em;
}
#navheader form input, #navheader form textarea {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
#navheader form input, #navheader form textarea, #navheader form select {
    border-style: solid;
    border-width: 1px;
    font-family: Arial,sans-serif;
    margin: 0;
    -moz-box-sizing: border-box;
    border-radius: 3px 3px 3px 3px;
    font-size: 1em;
    width: 100%;
}
#navheader .container-inline div, #navheader .container-inline label {
    display: inline;
}
#navheader button, #navheader input[type="submit"], #navheader input[type="reset"], #navheader a.button {
    color: #FFFFFF;
}
#navheader button, #navheader input[type="button"], #navheader input[type="submit"], #navheader input[type="reset"], #navheader a.button {
    font-family: Arial,sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    word-spacing: 0.1em;
}

form .form-item input, form .form-item select, form .form-item textarea, form .form-item .control-group {
    float: right;
}
form input, form textarea, form select {
    border-style: solid;
    border-width: 1px;
    font-family: Arial,sans-serif;
    margin: 0;
}
#search-block-form .form-wrapper input[type="submit"] {
    height:26px;
    overflow:hidden;
    padding-left:0;
    padding-right:0;
    position:static;
    text-indent:100%;
    white-space:nowrap;
    width:32px;
    -moz-border-radius:0 3px 3px 0;
    -moz-box-sizing:border-box;
    -ms-border-radius:0 3px 3px 0;
    -o-border-radius:0 3px 3px 0;
    -webkit-border-radius:0 3px 3px 0;
    -webkit-box-sizing:border-box;
    border-bottom-width:0;
    border-left-width:0;
    border-radius:0 3px 3px 0;
    border-right-width:0;
    border-top-width:0;
    box-sizing:border-box;
    display:inline-block;
    margin:0;
    right:1em;
    vertical-align:bottom;
    zoom:1;
}
#search-block-form input[type="submit"] {
    /*background: url("/image/header/icons.png") #3B88C6, no-repeat scroll 8px -14173px, -moz-linear-gradient(center top , #6BA4D4, #5396CD 50%, #3B88C6) repeat-x scroll left top transparent;*/
    background: url("/image/header/icons.png") #3B88C6 8px -14173px;
}




/***testing***/




/*************Footer **********/
footer {
    display: block;
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
    padding: 0;
    vertical-align: baseline;
}
#contentinfo {
    margin: 0 0 0 20px;
    max-width: 60em;
    position: relative;
    font-family: Arial,sans-serif;
}
#contentinfo ul {
    margin-right: -30em;
    padding: 0;
    position: absolute;
    right: 50%;
    z-index: 1;
    display: table-cell;
    font-size: 1em;
    line-height: 16px;
    text-align: right;
    font-weight: bold;
    list-style: none outside none;
    text-transform: uppercase;
    word-spacing: 0.1em;
}
#contentinfo ul li {
    border-width: 0;
    display: table-cell;
    line-height: 16px;
    white-space: nowrap;
    width: auto;
    border-style: solid;
}
#contentinfo ul li.first a:before {
    display: none;
}
#contentinfo ul li a:before {
    padding-left: 0.75em;
    content: "|";
    padding: 0 0.5em 0 0;
    color: #DBDBDB;
}
#contentinfo ul a, #contentinfo ul a:link, #contentinfo ul a:visited, #contentinfo ul a:focus, #contentinfo ul a:hover {
    text-decoration: none;
}
#contentinfo ul li a {
    display: block;
    font-size: 0.6875em;
    letter-spacing: 0;
    line-height: 16px;
    margin: 0;
    padding: 0;
}
#contentinfo a {
    color: #00338E;
}

#contentinfo .rss {
    background: url("/image/header/rss.png") no-repeat scroll transparent;
    height: 16px;
    width: 16px;
    display: block;
    float: left;
    margin-right: 1.25em;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.contentfooter {
    position: relative;
    overflow: visible;
    background: none repeat scroll 0 0 white;
	color: #333333;
	font-weight: normal;
	font-family: "Arial" , "Helvetica Neue" , "Helvetica" , sans-serif;
	font-size: 0.875em;
    line-height: 1.5em;
}
.contentfooter:after {
    clear: both;
    content: "";
    display: table;
}
p, small {
    margin-bottom: 1.3125em;
    line-height: 1.5em;
}

#contentinfo p.content {
    line-height: 16px;
    border-top-width: 1px;
    max-width: 100%;
    padding: 1.25em 0;
    border-color: #DBDBDB;
    color: #333333;
    font-size: 0.75em;
    margin-bottom: 0;
}


/* link for "AlzRisk search page" in header */
.sslink:before {
    content: "" !important;
    padding: 0 !important;
}
.sslink {
    font-size: 1em !important;
    text-decoration: underline !important;
    color: #FFFFFF !important;
    /* text-shadow: none !important; */
}
        
/****** not sure what these are for but they work *********/
#subheader {
  width: 960px;
  text-align: right;
}
#page-wrapper {
  width: 960px;
  margin: 0 auto 0 0;
}
/* non-homepages */
#column-wrapper {
  min-width: 540px;
  padding: 0 232px 0 151px;
  background: #fff url("images/inner_page_bg.gif") 0 0 repeat-y;
}
/* homepage */
body.front #column-wrapper {
  min-width: 190px;
  padding: 0 309px 0 400px;
  background: #fff url("images/homepage_bg.gif") 0 0 repeat-y;
}
/* Pages with content and right sidebar */
body.not-front.one-sidebar.sidebar-right #column-wrapper {
  min-width: 691px;
  padding: 0 232px 0 0;
}
#left-column {
  position: relative;
  display: block;
  width: 120px;
  float: left;
  padding: 10px 10px 10px 10px;
}
body.front #left-column {
  width: 390px;
  margin: 0 10px 0 -650px;
  padding: 0 0 0 0;
}
/* IE6 Column Fix */
* html body #left-column {
  left: 221px;  /* RC width */
}
* html body.front #left-column {
  left: 399px;  /* RC width */
}
#center-column {
  position: relative;
  width: 100%;
  float: left;
}
#right-column {
  position: relative;
  display: block;
  width: 221px;
  margin: 0 -232px 0 11px;
  float: left;
  /* background: #e5f4f7; */
  /* border-left: 1px solid #bdbdbd; */
  /* border-top: 2.3em solid #fff; */
}
body.front #right-column {
  width: 298px;
  margin-top: 3.1em;
  margin: 0 -310px 0 11px;
}
#right-column-regions {
  padding: 10px 10px 10px 10px;
}
#right-column-cap {
  height: 2.3em;
  color: #fff;
  background: #fff;
  margin-left: -1px;
  border-right: 1px solid #fff;
}
#home-left-center {
  position: relative;
  width: 630px;
  float: left;
  clear: left;
  margin: 10px 0 0 -400px;
}
#footer-wrapper {
  width: 960px;
  margin: 0 0 0 auto;
}
#footer {
  padding-top: 15px;
  clear: left;
  font-size: 0.9em;
}
#footer-message {
  float: left;
  color: #111;
}
#center-column table {
  width: auto;
}
#edit-search-theme-form-1 {
  font-size: 1.1em;
  color: #aaa;
}
#edit-search-theme-form-1.focus {
  color: #333;
}
/* END SITE WIDE LAYOUT STYLES */

.Content
{
	color: #5B407F;
	font-weight: normal;
	font-family: "Arial" , "Helvetica Neue" , "Helvetica" , sans-serif;
	font-size: 12px;
	line-height: 1.3em;
}

/* BEGIN MENU STYLES */
#subheader ul.menu,
#headertop ul.menu {
  float: right;
  margin-top: 5px;
}
#subheader ul.menu li,
#headertop ul.menu li {
  list-style-type: none;
  background-image: none;
  display: inline;
  border-right: 2px solid #000;
  padding: 0 7px 0 2px;
  margin: 0 0 0 0;
}
#subheader ul.menu li {
  border-right: 1px solid #a1a1a1;
}
#subheader ul.menu li.last,
#headertop ul.menu li.last {
  border-right: none;
}
#subheader ul.menu li a,
#subheader ul.menu li a:link,
#subheader ul.menu li a:visited,
#subheader ul.menu li a:hover,
#subheader ul.menu li a:active {
  color: #ff4e00;
  text-decoration: none;
}
#headertop ul.menu li a,
#headertop ul.menu li a:link,
#headertop ul.menu li a:visited,
#headertop ul.menu li a:hover, 
#headertop ul.menu li a:active {
  color: #fff;
  text-decoration: none;
}
#subheader ul.menu li a:hover,
#headertop ul.menu li a:hover {
  text-decoration: underline;
}
#headermenu ul#nice-menu-1 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border-right: 1px solid #c2c5c5;
  /* z-index: 9; */
}
#headermenu ul#nice-menu-1 li {
  display: block;
  list-style-type: none;
  float: left;
  background-image: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border: none;
  border-left: 1px solid #c2c5c5;
}
#headermenu ul#nice-menu-1 ul ul,
#headermenu ul#nice-menu-1 ul li {
  background: transparent;
}
#headermenu ul#nice-menu-1 ul li {
  border-left: none;
}
#headermenu ul#nice-menu-1 li ul {
  background: #fff;
  border: 1px solid #c5c5c5;
  margin: 3px 0 0 -1px;
  padding: 0 0 0 0;
}
#headermenu ul#nice-menu-1 li ul ul {
  background: transparent;
  border: none;
  padding: 0 0 0 0.5em;
  margin: 0 0 0 0;
}
#headermenu ul#nice-menu-1 li ul:hover {
}
#headermenu ul#nice-menu-1 li:hover,
#headermenu ul#nice-menu-1 li.active-trail {
}
#headermenu ul#nice-menu-1 li.last {
  border-right: 1px solid #c2c5c5;
}
#headermenu ul#nice-menu-1 li a,
#headermenu ul#nice-menu-1 li a:link,
#headermenu ul#nice-menu-1 li a:visited,
#headermenu ul#nice-menu-1 li a:hover, 
#headermenu ul#nice-menu-1 li a:active {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1.1em;
  color: #359bb4;
  padding: 0 0 0 0;
  border-bottom: 9px solid #fff;
}
#headermenu ul#nice-menu-1 li a.active,
#headermenu ul#nice-menu-1 li a.active:link,
#headermenu ul#nice-menu-1 li a.active:visited,
#headermenu ul#nice-menu-1 li a.active:hover,
#headermenu ul#nice-menu-1 li a.active:active,
#headermenu ul#nice-menu-1 li a:hover 
{
  color: #ff4e00;
  border-bottom: 9px solid #ffcc00;
}
#headermenu ul#nice-menu-1 li ul li a,
#headermenu ul#nice-menu-1 li ul li a:link,
#headermenu ul#nice-menu-1 li ul li a:visited,
#headermenu ul#nice-menu-1 li ul li a:hover, 
#headermenu ul#nice-menu-1 li ul li a:active {
  text-transform: none;
  text-decoration: none;
  font-size: 1em;
  color: #359bb4;
  padding: 3px 5px 3px 5px;
  border: none;
}
#headermenu ul#nice-menu-1 li ul li a.active,
#headermenu ul#nice-menu-1 li ul li a.active:visited,
#headermenu ul#nice-menu-1 li ul li a.active:hover,
#headermenu ul#nice-menu-1 li ul li a.active:active,
#headermenu ul#nice-menu-1 li ul li a:hover 
{
  color: #ff4e00;
  border: none;
}
#block-nice_menus-2 ul.nice-menu {
  position: relative;
  z-index: 0;
  border: 1px solid #aaa;
}
#block-nice_menus-2 ul.nice-menu ul {
  padding: 0.5em 0 0.5em 0;
  border: 1px solid #aaa;
  border-right: none;
}
#block-nice_menus-2 ul.nice-menu ul ul {
  padding: 0 0 0 0;
  border: none;
}
#block-nice_menus-2 ul.nice-menu,
#block-nice_menus-2 ul.nice-menu ul {
  padding: 0.5em 0 0.5 0;
}
#block-nice_menus-2 ul.nice-menu li,
#block-nice_menus-2 ul.nice-menu li ul {
  background-color: #f8e598;
}
#block-nice_menus-2 ul.nice-menu li ul li,
#block-nice_menus-2 ul.nice-menu li ul li ul {
  background-color: transparent;
  padding-left: 0.5em;
}
#footer #block-menu-menu-footer-links-top-row {
  float: right;
}
#footer #block-menu-menu-footer-links-bottom-row {
  clear: right;
  float: right;
}
#footer #block-menu-menu-footer-links-top-row ul.menu li,
#footer #block-menu-menu-footer-links-bottom-row ul.menu li {
  margin: 0 0 0 0;
  padding: 0 0.5em 0 0.3em;
  display: inline;
  border-right: 1px solid #222;
}
#footer #block-menu-menu-footer-links-top-row ul.menu li.last,
#footer #block-menu-menu-footer-links-bottom-row ul.menu li.last {
  border-right: none;
}
/* END MENU STYLES */


/* BEGIN BLOCK STYLES */
#search-block
{
	margin-top: 25px;
	float: right;
}

/* BEGIN FORM STYLES */
.form-item
{
	margin: 2em 0 2em 0;
}

.form-text
{
	font-family: "Arial" , "Helvetica Neue" , "Helvetica" , sans-serif;
}


/* BEGIN SITE WIDE CONTENT STYLES */

#footer a, #footer a:link, #footer a:visited, #footer a:hover, #footer a:active
{
	color: #222;
}
ul, ul li
{
}
ul.menu
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
ul.menu li, .item-list ul li
{
	margin: 0 0 0.25em 0;
	padding: 0 0 0 0;
	list-style-image: none;
	list-style-type: none;
}
#footer-message
{
	float: left;
	margin: 0 0 0 0;
	padding: 0 0.5em 0 0.5em;
	color: #111;
	font-weight: normal;
	font-family: "Arial" , "Helvetica Neue" , "Helvetica" , sans-serif;
	line-height: 1.3em;
	font-size: 0.7em;
}

.content ul li a, .content ul li a:link, .content ul li a:visited, .content ul li a:active
{
	text-decoration: none;
}
.content ul li a:hover
{
	text-decoration: underline;
}

#left-nav
{
	margin-top:10px;
	padding:0 10px 10px 10px;
	border-top:9px solid #FFCC00;
}
#left-nav a:visited
{
	color: #006699;
}
#left-nav a:hover
{
	color:#FF4E00;
}
#left-nav ul.menu li {
	font-family:"arial","helvetica neue","helvetica",sans-serif;
	font-weight:700;
}
#left-nav ul.menu li ul li {
	font-family:"arial","helvetica neue","helvetica",sans-serif;
	font-weight:500;
	margin-left:8px;
}
#left-nav h2
{
	font-family:"arial","helvetica neue","helvetica",sans-serif;
	border-bottom:1px solid #999999;
	margin-left:0;
	padding-bottom:0.5em;
	text-transform:uppercase;
	color:#016791;
	font-weight:normal;
	line-height:1.2;
	margin:0.2em 0 0.25em;
}
/* END SITE WIDE CONTENT STYLES */
